#keep level 3 guarded chest #1
from APIUtils import *

def fireEvent(e):
   return guardedChest(e,
 "rtkeep3Chest1", 0x1, 0x2,
      [("Urghoul", 6, 2, 10)],
      ["You find a chest in the corner of the room."],
      ["You see a chest here."], ["As you leave, the chest fades away as if it was only an illusion"],
      1, 20, dice(1000, 4, 1), [], dice(1, 4, 1), "a chest", "Treasure")
